Subject: New Reply Received - Received a wrong product and a damaged handbag.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 May 2020 23:15:08 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Received a wrong product and a damaged handbag.  Ticket comment <div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div id="composer_signature">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Samsung Galaxy smartphone.</div>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Saba Javaid &lt;[email-masked]&gt; 
</div>
<div>Date: 01/05/2020 2:05 am (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Received a wrong product and a damaged handbag. </div>
<div>
<br>
</div>
<div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<div dir="auto">Hello team,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I have been calling to request for returning items I received in the order #9778685181, Order placed on:
<a href rel="noreferrer">19 Apr 2020</a> and Received on: <a href rel="noreferrer">27 Apr 2020</a>.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">One of the box had the wrong shoe packed in it as attached in the image. The second item is damaged and I want to return a third for the wrong sizing. No one responds from the call centre, please process my request for return of the 3 items.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thanks,</div>
<div dir="auto">Saba Javaid.</div>
<div dir="auto"></div>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Samsung Galaxy smartphone.</div>
</div>
<div dir="auto">
<br>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/851170